Bug 121262 - Writer doesn't display formulas correctly
Writer doesn't display formulas correctly
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2004-04-19 16:05 EDT by Kees
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-05 20:35:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot (53.29 KB, image/png)
2004-04-19 16:06 EDT, Kees
no flags Details
screenshot of a valid equation that uses limits (37.07 KB, text/plain)
2004-11-05 20:33 EST, Caolan McNamara
no flags Details

  None (edit)
Description Kees 2004-04-19 16:05:40 EDT
Description of problem:

Writer doesn't display formulas correctly

Version-Release number of selected component (if applicable):

[kvdb@t-7-182 kvdb]$ rpm -q openoffice.org

How reproducible:


Steps to Reproduce:
1. Create new text document
2. Insert -> Object -> Formula
3. View -> Selection (should be enabled if not already so)
4. Choose from the Selection box: operators -> upper and lower limit.

Actual results:

5. The formula is displayed incorrectly (see attached screenshot)
Comment 1 Kees 2004-04-19 16:06:25 EDT
Created attachment 99538 [details]
Comment 2 Caolan McNamara 2004-11-05 20:33:56 EST
Created attachment 106245 [details]
screenshot of a valid equation that uses limits

The squares are placeholders that match the <?> in the formula entry area, and
the upside down ? indicate a syntax error in the formula. That button is a
shortcut to entering text, you still need to construct a valid formula. See
this attachment for an example of limits that works. The initial ? means that
you cannot start an equation with a bare "from". You need to put something
valid before the snippet, e.g. Sum or Int
Comment 3 Caolan McNamara 2004-11-05 20:35:12 EST
feel free to reopen if I've misunderstood.

Note You need to log in before you can comment on or make changes to this bug.